---
taghome: "maya blue"
title: "maya blue" 
toplevel: false
layout: page
tags: ["colors"]
permalink: "/maya-blue/"
---

[![a lil' crocodile figure with a blue painted back](https://collectionapi.metmuseum.org/api/collection/v1/iiif/313335/671633/main-image)](https://www.metmuseum.org/art/collection/search/313335)

Maya blue is a pigment that is interestingly durable because it sort of [embeds indigo molecules in a stable matrix of clay](http://backreaction.blogspot.com/2008/03/cookies-palygorskite-and-maya-blue.html). The clay was historically [palygorskite](https://www.sciencedirect.com/topics/earth-and-planetary-sciences/palygorskite), but sepiolite will similarly [absorb the indigo beautifully when heated](https://www.nataliestopka.com/goingson/postid-6), a transformation that seems somehow alchemical. Supposedly you can [buy it premade](https://www.naturalpigments.com/maya-blue-pigment.html). 

[It was ritually significant to the Maya](https://www.thoughtco.com/tour-maya-capital-of-chichen-itza-4122631):

> The heart of Chichén Itzá is the Sacred Cenote, dedicated to the Chac God, the Maya God of rain and lightning. Located 300 meters north of the Chichén Itzá compound, and connected to it by a causeway, the cenote was central to Chichén, and, in fact, the site is named after it—Chichén Itzá means "Mouth of the Well of the Itzas".

> [...]

> The use of this cenote was exclusively sacrificial and ceremonial; there is a second karst cave (called the Xolotl Cenote, located in the center of Chichén Itzá) that was used as a source of water for Chichén Itzá's residents. 

> [...]

> Archaeological evidence supports the use of the well as a location of human sacrifice. At the turn of the 20th century, American adventurer-archaeologist Edward H. Thompson bought Chichén Itzá and dredged the cenote, finding copper and gold bells, rings, masks, cups, figurines, embossed plaques. And, oh yes, many human bones of men, women. and children. Many of these objects are imports, dating between the 13th and 16th centuries after the residents had left Chichén Itzá; these represent the continued use of the cenote up into the Spanish colonization.

> [...]

> When archaeologist Edward Thompson dredged the cenote in 1904, he discovered a thick layer of bright blue silt, 4.5 to 5 meters in thickness, settled at the bottom of the well remnants of the Maya blue pigment used as part of the rituals at Chichén Itzá. Although Thompson didn't recognize that the substance was Maya Blue, recent investigations suggest that producing Maya Blue was part of the ritual of sacrifice at the Sacred Cenote. 

